
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29926.136
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Mall.WebApi", "Mall.WebApi\Mall.WebApi.csproj", "{AD842A33-B1DF-4360-AE06-536353F0276C}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Mall.Component", "Mall.Component", "{2494B6F5-76EE-45EA-812E-CC815D6E4D2A}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Mall.Data", "Mall.Data", "{E239A6CD-DA5B-4E7A-B997-8D17C8E18EB6}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Mall.Module", "Mall.Module", "{034DEA5B-083C-46EC-9D3F-C8273C59C218}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Mall.Unity", "Mall.Unity", "{7F15A82D-53F9-44BF-9187-444996801789}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Mall.CacheManager", "Mall.CacheManager\Mall.CacheManager.csproj", "{0CDBF4AD-71A2-46FE-879B-E8138ECE3F8D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Mall.Common", "Mall.Common\Mall.Common.csproj", "{E2B6A6EE-3A05-4C91-AA00-E3A04D6610EE}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Mall.DataHelper", "Mall.DataHelper\Mall.DataHelper.csproj", "{6181B455-E275-465E-BE9C-8BB7B2C90CB8}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Mall.IM", "Mall.IM\Mall.IM.csproj", "{FA603ADB-8B55-454E-9864-1132330D4EB0}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Mall.ThirdCore", "Mall.ThirdCore\Mall.ThirdCore.csproj", "{3038BA76-834D-4FA5-ADA6-969839DDB1A1}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Mall.Model", "Mall.Model\Mall.Model.csproj", "{6FF822BD-BE47-483A-B29B-7F8A57CAF272}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Mall.Repository", "Mall.Repository\Mall.Repository.csproj", "{46E2983C-2CAF-4850-A6FC-804A7C425F76}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Mall.Module.User", "Mall.Module.User\Mall.Module.User.csproj", "{E56423C0-5AC2-48D8-88BE-5435EF6ADB3F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Mall.Module.BaseSetUp", "Mall.Module.BaseSetUp\Mall.Module.BaseSetUp.csproj", "{9C400D7F-2BE2-40E7-B179-498097AA00AB}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Mall.Module.Product", "Mall.Module.Product\Mall.Module.Product.csproj", "{D0386A52-CAFD-40B3-A515-9A9241189FBA}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Mall.Module.MarketingCenter", "Mall.Module.MarketingCenter\Mall.Module.MarketingCenter.csproj", "{339DE5B1-FA62-4B3D-80D4-0C50398D2848}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Test", "Test\Test.csproj", "{E56AB52A-2396-4A34-82AE-344EBF51F248}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Mall.WindowsService", "Mall.WindowsService\Mall.WindowsService.csproj", "{FC1D11B4-E016-485A-A5E3-906697362658}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Mall.Module.Property", "Mall.Module.Property\Mall.Module.Property.csproj", "{C7DE85C9-8620-47A9-AE2F-DD1408DD886B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Mall.AOP", "Mall.AOP\Mall.AOP.csproj", "{231B6093-D5A7-4FEB-A624-7FACE432EA86}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TestCore", "TestCore\TestCore.csproj", "{04A56FD7-DDBC-4FF9-BAC1-C4D257D35CCE}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Mall.SystemSerivce", "Mall.SystemSerivce", "{646382A6-0092-441C-B202-ED8C3DE015B5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Mall.Education", "Mall.Education\Mall.Education.csproj", "{CE026CAA-B6E6-47F5-9998-181A07679DA0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Mall.EducationClient", "Mall.EducationClient\Mall.EducationClient.csproj", "{B665F9E2-C1D6-418C-9A1A-D777E3157799}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Mall.Module.Education", "Mall.Module.Education\Mall.Module.Education.csproj", "{B076F66B-B75E-43DE-B305-764BF3638A91}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Mall.Module.Reserve", "Mall.Module.Reserve\Mall.Module.Reserve.csproj", "{449E8584-B4D1-4796-81EE-F7D70536C91D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Mall.Module.TradePavilion", "Mall.Module.TradePavilion\Mall.Module.TradePavilion.csproj", "{3982D5CA-D5BF-45FD-BCDA-FF6694D409D3}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Mall.Module.Miai", "Mall.Module.Miai\Mall.Module.Miai.csproj", "{2EEB81FD-7176-4407-871E-AC41343BC601}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{7E74ADDD-09BE-4C5B-8FA4-EE384282D553}"
	ProjectSection(SolutionItems) = preProject
		.editorconfig = .editorconfig
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AD842A33-B1DF-4360-AE06-536353F0276C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AD842A33-B1DF-4360-AE06-536353F0276C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AD842A33-B1DF-4360-AE06-536353F0276C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AD842A33-B1DF-4360-AE06-536353F0276C}.Release|Any CPU.Build.0 = Release|Any CPU
		{0CDBF4AD-71A2-46FE-879B-E8138ECE3F8D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0CDBF4AD-71A2-46FE-879B-E8138ECE3F8D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0CDBF4AD-71A2-46FE-879B-E8138ECE3F8D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0CDBF4AD-71A2-46FE-879B-E8138ECE3F8D}.Release|Any CPU.Build.0 = Release|Any CPU
		{E2B6A6EE-3A05-4C91-AA00-E3A04D6610EE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E2B6A6EE-3A05-4C91-AA00-E3A04D6610EE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E2B6A6EE-3A05-4C91-AA00-E3A04D6610EE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E2B6A6EE-3A05-4C91-AA00-E3A04D6610EE}.Release|Any CPU.Build.0 = Release|Any CPU
		{6181B455-E275-465E-BE9C-8BB7B2C90CB8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6181B455-E275-465E-BE9C-8BB7B2C90CB8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6181B455-E275-465E-BE9C-8BB7B2C90CB8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6181B455-E275-465E-BE9C-8BB7B2C90CB8}.Release|Any CPU.Build.0 = Release|Any CPU
		{FA603ADB-8B55-454E-9864-1132330D4EB0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FA603ADB-8B55-454E-9864-1132330D4EB0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FA603ADB-8B55-454E-9864-1132330D4EB0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FA603ADB-8B55-454E-9864-1132330D4EB0}.Release|Any CPU.Build.0 = Release|Any CPU
		{3038BA76-834D-4FA5-ADA6-969839DDB1A1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3038BA76-834D-4FA5-ADA6-969839DDB1A1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3038BA76-834D-4FA5-ADA6-969839DDB1A1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3038BA76-834D-4FA5-ADA6-969839DDB1A1}.Release|Any CPU.Build.0 = Release|Any CPU
		{6FF822BD-BE47-483A-B29B-7F8A57CAF272}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6FF822BD-BE47-483A-B29B-7F8A57CAF272}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6FF822BD-BE47-483A-B29B-7F8A57CAF272}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6FF822BD-BE47-483A-B29B-7F8A57CAF272}.Release|Any CPU.Build.0 = Release|Any CPU
		{46E2983C-2CAF-4850-A6FC-804A7C425F76}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{46E2983C-2CAF-4850-A6FC-804A7C425F76}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{46E2983C-2CAF-4850-A6FC-804A7C425F76}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{46E2983C-2CAF-4850-A6FC-804A7C425F76}.Release|Any CPU.Build.0 = Release|Any CPU
		{E56423C0-5AC2-48D8-88BE-5435EF6ADB3F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E56423C0-5AC2-48D8-88BE-5435EF6ADB3F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E56423C0-5AC2-48D8-88BE-5435EF6ADB3F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E56423C0-5AC2-48D8-88BE-5435EF6ADB3F}.Release|Any CPU.Build.0 = Release|Any CPU
		{9C400D7F-2BE2-40E7-B179-498097AA00AB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9C400D7F-2BE2-40E7-B179-498097AA00AB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9C400D7F-2BE2-40E7-B179-498097AA00AB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9C400D7F-2BE2-40E7-B179-498097AA00AB}.Release|Any CPU.Build.0 = Release|Any CPU
		{D0386A52-CAFD-40B3-A515-9A9241189FBA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D0386A52-CAFD-40B3-A515-9A9241189FBA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D0386A52-CAFD-40B3-A515-9A9241189FBA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D0386A52-CAFD-40B3-A515-9A9241189FBA}.Release|Any CPU.Build.0 = Release|Any CPU
		{339DE5B1-FA62-4B3D-80D4-0C50398D2848}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{339DE5B1-FA62-4B3D-80D4-0C50398D2848}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{339DE5B1-FA62-4B3D-80D4-0C50398D2848}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{339DE5B1-FA62-4B3D-80D4-0C50398D2848}.Release|Any CPU.Build.0 = Release|Any CPU
		{E56AB52A-2396-4A34-82AE-344EBF51F248}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E56AB52A-2396-4A34-82AE-344EBF51F248}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E56AB52A-2396-4A34-82AE-344EBF51F248}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E56AB52A-2396-4A34-82AE-344EBF51F248}.Release|Any CPU.Build.0 = Release|Any CPU
		{FC1D11B4-E016-485A-A5E3-906697362658}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FC1D11B4-E016-485A-A5E3-906697362658}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FC1D11B4-E016-485A-A5E3-906697362658}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FC1D11B4-E016-485A-A5E3-906697362658}.Release|Any CPU.Build.0 = Release|Any CPU
		{C7DE85C9-8620-47A9-AE2F-DD1408DD886B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C7DE85C9-8620-47A9-AE2F-DD1408DD886B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C7DE85C9-8620-47A9-AE2F-DD1408DD886B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C7DE85C9-8620-47A9-AE2F-DD1408DD886B}.Release|Any CPU.Build.0 = Release|Any CPU
		{231B6093-D5A7-4FEB-A624-7FACE432EA86}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{231B6093-D5A7-4FEB-A624-7FACE432EA86}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{231B6093-D5A7-4FEB-A624-7FACE432EA86}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{231B6093-D5A7-4FEB-A624-7FACE432EA86}.Release|Any CPU.Build.0 = Release|Any CPU
		{04A56FD7-DDBC-4FF9-BAC1-C4D257D35CCE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{04A56FD7-DDBC-4FF9-BAC1-C4D257D35CCE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{04A56FD7-DDBC-4FF9-BAC1-C4D257D35CCE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{04A56FD7-DDBC-4FF9-BAC1-C4D257D35CCE}.Release|Any CPU.Build.0 = Release|Any CPU
		{CE026CAA-B6E6-47F5-9998-181A07679DA0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CE026CAA-B6E6-47F5-9998-181A07679DA0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CE026CAA-B6E6-47F5-9998-181A07679DA0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CE026CAA-B6E6-47F5-9998-181A07679DA0}.Release|Any CPU.Build.0 = Release|Any CPU
		{B665F9E2-C1D6-418C-9A1A-D777E3157799}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B665F9E2-C1D6-418C-9A1A-D777E3157799}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B665F9E2-C1D6-418C-9A1A-D777E3157799}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B665F9E2-C1D6-418C-9A1A-D777E3157799}.Release|Any CPU.Build.0 = Release|Any CPU
		{B076F66B-B75E-43DE-B305-764BF3638A91}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B076F66B-B75E-43DE-B305-764BF3638A91}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B076F66B-B75E-43DE-B305-764BF3638A91}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B076F66B-B75E-43DE-B305-764BF3638A91}.Release|Any CPU.Build.0 = Release|Any CPU
		{449E8584-B4D1-4796-81EE-F7D70536C91D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{449E8584-B4D1-4796-81EE-F7D70536C91D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{449E8584-B4D1-4796-81EE-F7D70536C91D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{449E8584-B4D1-4796-81EE-F7D70536C91D}.Release|Any CPU.Build.0 = Release|Any CPU
		{3982D5CA-D5BF-45FD-BCDA-FF6694D409D3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3982D5CA-D5BF-45FD-BCDA-FF6694D409D3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3982D5CA-D5BF-45FD-BCDA-FF6694D409D3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3982D5CA-D5BF-45FD-BCDA-FF6694D409D3}.Release|Any CPU.Build.0 = Release|Any CPU
		{2EEB81FD-7176-4407-871E-AC41343BC601}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2EEB81FD-7176-4407-871E-AC41343BC601}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2EEB81FD-7176-4407-871E-AC41343BC601}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2EEB81FD-7176-4407-871E-AC41343BC601}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{0CDBF4AD-71A2-46FE-879B-E8138ECE3F8D} = {7F15A82D-53F9-44BF-9187-444996801789}
		{E2B6A6EE-3A05-4C91-AA00-E3A04D6610EE} = {7F15A82D-53F9-44BF-9187-444996801789}
		{6181B455-E275-465E-BE9C-8BB7B2C90CB8} = {7F15A82D-53F9-44BF-9187-444996801789}
		{FA603ADB-8B55-454E-9864-1132330D4EB0} = {2494B6F5-76EE-45EA-812E-CC815D6E4D2A}
		{3038BA76-834D-4FA5-ADA6-969839DDB1A1} = {2494B6F5-76EE-45EA-812E-CC815D6E4D2A}
		{6FF822BD-BE47-483A-B29B-7F8A57CAF272} = {E239A6CD-DA5B-4E7A-B997-8D17C8E18EB6}
		{46E2983C-2CAF-4850-A6FC-804A7C425F76} = {E239A6CD-DA5B-4E7A-B997-8D17C8E18EB6}
		{E56423C0-5AC2-48D8-88BE-5435EF6ADB3F} = {034DEA5B-083C-46EC-9D3F-C8273C59C218}
		{9C400D7F-2BE2-40E7-B179-498097AA00AB} = {034DEA5B-083C-46EC-9D3F-C8273C59C218}
		{D0386A52-CAFD-40B3-A515-9A9241189FBA} = {034DEA5B-083C-46EC-9D3F-C8273C59C218}
		{339DE5B1-FA62-4B3D-80D4-0C50398D2848} = {034DEA5B-083C-46EC-9D3F-C8273C59C218}
		{C7DE85C9-8620-47A9-AE2F-DD1408DD886B} = {034DEA5B-083C-46EC-9D3F-C8273C59C218}
		{CE026CAA-B6E6-47F5-9998-181A07679DA0} = {646382A6-0092-441C-B202-ED8C3DE015B5}
		{B665F9E2-C1D6-418C-9A1A-D777E3157799} = {646382A6-0092-441C-B202-ED8C3DE015B5}
		{B076F66B-B75E-43DE-B305-764BF3638A91} = {034DEA5B-083C-46EC-9D3F-C8273C59C218}
		{449E8584-B4D1-4796-81EE-F7D70536C91D} = {034DEA5B-083C-46EC-9D3F-C8273C59C218}
		{3982D5CA-D5BF-45FD-BCDA-FF6694D409D3} = {034DEA5B-083C-46EC-9D3F-C8273C59C218}
		{2EEB81FD-7176-4407-871E-AC41343BC601} = {034DEA5B-083C-46EC-9D3F-C8273C59C218}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {450F460D-A6AE-4FE3-948A-34E5FB8DBD7C}
	EndGlobalSection
EndGlobal
